Page MenuHomePhabricator

templatetiger is using 827G of 8T available tools nfs storage
Closed, ResolvedPublic

Description

@Kolossos It's that time again! Please clean up the tool project directory, we are at very high utilization right now, thank you!

Event Timeline

madhuvishy triaged this task as High priority.Jan 2 2018, 6:56 PM
madhuvishy created this task.
madhuvishy closed this task as Resolved.Jan 4 2018, 6:49 PM

Thank you!

madhuvishy reopened this task as Open.Mar 13 2018, 4:35 PM

@Kolossos I see utilization has climbed up again to over 600G. How can we ensure we don't have to keep making these tickets to clean up? We are happy to help figure out long term strategies!

madhuvishy lowered the priority of this task from High to Medium.Mar 13 2018, 4:36 PM
Bstorm raised the priority of this task from Medium to High.Jun 6 2018, 7:47 PM
Bstorm added a subscriber: Bstorm.

Hello @Kolossos, the NFS is at quite high utilization again, and the number one user is the templatetiger tool directory (currently 1.28 TB). Can you clean things up again?

Hello, it's cleaned up.

BTW: A solution for T184126 would be really nice.

Bstorm closed this task as Resolved.Jun 12 2018, 4:45 PM